<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_$dbname"];
mysqli_select_db($conn, $zdb);

if ($_REQUEST["code"]) {


    $mown1 = mysqli_query($conn, "SELECT * FROM `accmast` where grpcode = '010' order by `name`") or die(mysqli_error($conn));
    echo "<select  class='form-control form party select2' name='party' style='width: 96%' >";
    echo "<option value=''></option>";

    while ($trow1 = mysqli_fetch_array($mown1)) {
        echo "<option value='$trow1[accode]'>$trow1[name]</option>";
    }
    echo "<select>";
}
?>